﻿/**
 * Form overrides CSS
 */
.assistanceOptions label {
    text-decoration: underline !important;
    font-weight: bold !important;
}

@media(max-width:768px) {
    .text-left-xs {
        text-align: left !important;
    }

}

.colorFrequency {
    background-color: #929292 !important;
}

.under-line {
    text-decoration: underline;
}

.pageheader-img-WBC {
    float: left;
}

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

.well.well-section {
    border-radius: 0px;
    /* border-bottom:0px; */
}

.inner-well {
    background-color: #f4f3f0;
    /* border-bottom:1px solid #d7d2cb; */

}

.overriden_h3 {
    color: #2D373E !important;
    font-weight: 300 !important;
}

.leftAlign {
    float: left;
}

.rightAlign {
    float: right;
}

.phonehelptext {
    margin-bottom: 12px;
}

.margin-top12 {
    margin-top: 12px;
}


.icon-loader {
    min-width: 120px;
    margin: 20% auto;
    text-align: center;
}

.icon-loader-text {
    opacity: :1;
    color: #F9FAFB;
    /* ref: westpac group gel colors : light */
}

.second-level-legend-font {
    font-size: 14px;
    padding: 0 0 8px;
}

@media (min-width: 768px) {
    .incomeFreqAdjustPadding {
        padding-left: 15px;
        padding-right: 9px;
    }

    .margin-top36 {
        margin-top: 36px;
    }


    .margin-left8 {
        margin-left: 8px;
    }

    .modal-centered {
        margin: 50% 50%;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 767px) {
    .addressLine1 {
        padding-top: 12px;
    }

    .modal-centered {
        margin: 87% 40%;
        width: 100%;
        height: 100%;
    }

    .margin-top36 {
        margin-top: 12px;
    }

}

.clear-both {
    clear: both;
}

@media (max-width:767px) {
    .clear-both-xs {
        clear: both;
    }

    /*.hidden-xs{
        display:none!important
    }*/
}

@media (min-width:768px) and (max-width:991px) {
    .clear-both-sm {
        clear: both;
    }

    .employment-type-padding {
        padding-left: 21px;
        padding-right: 3px;
    }

    .no-padding-left-right-sm {
        padding-left: 0px;
        padding-right: 0px;
    }

    /*.hidden-sm{
        display:none!important
    }*/
}

@media (min-width:992px) and (max-width:1199px) {
    .clear-both-md {
        clear: both;
    }

    .employment-type-padding {
        padding-left: 21px;
        padding-right: 3px;
    }

    .no-padding-left-right-md {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width:1200px) {
    .clear-both-lg {
        clear: both;
    }

    .employment-type-padding {
        padding-left: 21px;
        padding-right: 3px;
    }

    .no-padding-left-right-lg {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.myplus:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    /*font-size: 13px;*/
    color: initial;
    float: left;
    /*float: right; */
    margin-left: 5px;
    margin-right: 10px;
}

.myplus.active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}

.acc-legend {
    display: inline;
    font-size: initial;
    /*color: initial;
    
    border-bottom-color: initial;*/
}


/*! Tabcordions v4.1.0 WBC */
.js .collapsible-body {
    height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transform: translateZ(0);
    transition: opacity .4s ease, visibility .4s ease
}

.js .collapsible-body.is-open {
    height: auto;
    opacity: 1;
    visibility: visible;
    transition: opacity .4s ease
}

.js .collapsible-body.is-open:focus {
    outline: none
}

.is-keyboarduser .js .collapsible-body.is-open:focus {
    outline: 2px dotted #000;
    outline-offset: .5rem
}

.collapsible-body.is-open:focus {
    outline: none
}

.is-keyboarduser .collapsible-body.is-open:focus {
    outline: 2px dotted #000;
    outline-offset: .5rem
}

html {
    line-height: 1px
}

@media (min-width: 768px) {
    html {
        line-height: 2px
    }
}

@media (min-width: 992px) {
    html {
        line-height: 3px
    }
}

@media (min-width: 1200px) {
    html {
        line-height: 4px
    }
}

.tabcordion {
    border: 1px solid #d7d2cb;
    border-bottom: 0 none;
    border-radius: 3px
}

@media (min-width: 768px) {
    .tabcordion {
        border: 0 none;
        border-radius: 0
    }
}

.tabcordion-tabs.tabcordion {
    border: 0 none;
    border-radius: 0
}

.tabcordion-accordion.tabcordion {
    border: 1px solid #d7d2cb;
    border-bottom: 0 none;
    border-radius: 3px
}

.tabcordion-lego.tabcordion {
    border-radius: 0
}

.tabcordion .tabcordion-tab-helper {
    display: none
}

.tabcordion .tabcordion-tabs {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    position: relative;
    z-index: 2
}

@media (min-width: 768px) {
    .tabcordion .tabcordion-tabs {
        display: table;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: stretch;
        align-items: stretch
    }
}

.tabcordion-tabs.tabcordion .tabcordion-tabs {
    display: table;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch
}

.tabcordion .tabcordion-tabs .tabcordion-tab {
    display: table-cell;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    padding-left: 2px;
    line-height: 1.2
}

.tabcordion .tabcordion-tabs .tabcordion-tab:first-child {
    padding-left: 0
}

.tabcordion .tabcordion-tabs .tabcordion-tab a {
    position: relative;
    display: inline-block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 14px 18px 14px 18px;
    color: #2d373e;
    background-color: #f9f9f8;
    border: 1px solid #d7d2cb;
    border-bottom: 0 none;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    transition: background .3s ease;
    width: 100%;
    text-decoration: none
}

.tabcordion .tabcordion-tabs .tabcordion-tab a:focus {
    outline: none
}

.is-keyboarduser .tabcordion .tabcordion-tabs .tabcordion-tab a:focus {
    outline: 2px dotted #000;
    outline-offset: .5rem
}

.is-keyboarduser .tabcordion .tabcordion-tabs .tabcordion-tab a:focus .tabcordion-tab-helper {
    display: block;
    position: absolute;
    bottom: 110%;
    left: 50%;
    margin: 0 0 6px -85px;
    color: #fff;
    background-color: #000;
    padding: 7px;
    width: 170px;
    border-radius: 3px;
    text-align: center;
    white-space: normal;
    pointer-events: none;
    transition-delay: 100ms;
    z-index: 100
}

.is-keyboarduser .tabcordion .tabcordion-tabs .tabcordion-tab a:focus .tabcordion-tab-helper:after {
    content: " ";
    margin-left: -10px;
    width: 0;
    border-top: 10px solid #000;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: -10px;
    left: 50%
}

.tabcordion .tabcordion-tabs .tabcordion-tab a:hover {
    outline: none;
    text-decoration: none;
    background-color: #f4f3f0
}

.tabcordion .tabcordion-tabs .tabcordion-tab.is-active a {
    background-color: #fff;
    margin-bottom: -1px;
    padding-bottom: 15px
}

.tabcordion .tabcordion-tabs.tabcordion-tabs-justified .tabcordion-tab {
    -ms-flex-positive: 1;
    flex-grow: 1
}

.tabcordion-lego.tabcordion .tabcordion-tabs .tabcordion-tab a {
    background-color: #621a4b;
    color: #fff;
    border-radius: 0;
    margin-bottom: 2px;
    padding-bottom: 12px;
    border-color: #621a4b;
    transition: background .3s ease, padding .3s ease, margin .3s ease
}

.tabcordion-lego.tabcordion .tabcordion-tabs .tabcordion-tab a:hover {
    background-color: #915f81
}

.tabcordion-lego.tabcordion .tabcordion-tabs .tabcordion-tab.is-active a {
    background-color: #fff;
    color: #2d373e;
    margin-bottom: -1px;
    padding-bottom: 15px;
    border-color: #d7d2cb
}

.tabcordion .tabcordion-body-header {
    display: block;
    font-size: 16px;
    position: relative;
    z-index: 2;
    border-bottom: 1px solid #d7d2cb
}

.tabcordion .tabcordion-body-header:last-child {
    border-bottom: 0 none
}

@media (min-width: 768px) {
    .tabcordion .tabcordion-body-header {
        display: none;
        border-bottom: 0 none
    }
}

.tabcordion-accordion.tabcordion .tabcordion-body-header {
    display: block;
    border-bottom: 1px solid #d7d2cb
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline {
    display: block;
    padding: 13px 36px 13px 18px;
    color: #2d373e;
    position: relative;
    transition: .3s ease;
    background-color: #f9f9f8;
    text-decoration: none
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline:before {
    content: " ";
    display: block;
    position: absolute;
    top: 19px;
    right: 12px;
    display: inline-block;
    vertical-align: middle;
    border-top: 8px solid #2d373e;
    border-top-style: solid;
    border-right: 7px solid transparent;
    border-bottom: none;
    border-left: 7px solid transparent;
    z-index: 1
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline:after {
    content: " ";
    display: block;
    position: absolute;
    top: 20px;
    right: 14px;
    display: inline-block;
    vertical-align: middle;
    border-top: 6px solid #2d373e;
    border-right: 5px solid transparent;
    border-bottom: none;
    border-left: 5px solid transparent;
    z-index: 2;
    transition: border .3s ease
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline:focus {
    outline: none
}

.is-keyboarduser .tabcordion .tabcordion-body-header .tabcordion-body-headline:focus {
    outline: 2px dotted #000;
    outline-offset: .5rem
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline:hover {
    outline: none;
    text-decoration: none;
    background-color: #f4f3f0
}

.tabcordion .tabcordion-body-header .tabcordion-body-headline:active {
    text-decoration: none
}

.tabcordion .tabcordion-body-header.is-active {
    border-bottom: 0 none
}

.tabcordion .tabcordion-body-header.is-active:before {
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    left: 42px;
    display: inline-block;
    vertical-align: middle;
    border-top: 16px solid #d7d2cb;
    border-top-style: solid;
    border-right: 12px solid transparent;
    border-bottom: none;
    border-left: 12px solid transparent;
    z-index: 1
}

.tabcordion .tabcordion-body-header.is-active:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: -15px;
    left: 42px;
    display: inline-block;
    vertical-align: middle;
    border-top: 16px solid #f9f9f8;
    border-right: 12px solid transparent;
    border-bottom: none;
    border-left: 12px solid transparent;
    z-index: 2
}

.tabcordion .tabcordion-body-header.is-active .tabcordion-body-headline:hover {
    background-color: #f9f9f8
}

.tabcordion .tabcordion-body-header.is-active .tabcordion-body-headline:after {
    border-top-color: #fff
}

.tabcordion-lego.tabcordion .tabcordion-body-header {
    transition: border .3s ease;
    border-left: 12px solid #d7d2cb
}

.tabcordion-lego.tabcordion .tabcordion-body-header .tabcordion-body-headline {
    padding-left: 12px
}

.tabcordion-lego.tabcordion .tabcordion-body-header.is-active {
    border-left-color: #621a4b
}

.tabcordion-lego.tabcordion .tabcordion-body-header.is-active .tabcordion-body-headline {
    background-color: #fff
}

.tabcordion-lego.tabcordion .tabcordion-body-header.is-active:before,
.tabcordion-lego.tabcordion .tabcordion-body-header.is-active:after {
    display: none
}

.tabcordion .collapsible-body {
    position: relative;
    z-index: 1
}

.tabcordion .collapsible-body .tabcordion-body {
    border-top: 1px solid #d7d2cb;
    border-bottom: 1px solid #d7d2cb;
    padding: 24px 3.22%;
    background-color: #fff
}

@media (min-width: 768px) {
    .tabcordion .collapsible-body .tabcordion-body {
        border-right: 1px solid #d7d2cb;
        border-left: 1px solid #d7d2cb
    }
}

.tabcordion-accordion.tabcordion .collapsible-body .tabcordion-body {
    border-right: 0 none;
    border-left: 0 none
}

.tabcordion-tabs.tabcordion .collapsible-body .tabcordion-body {
    border-right: 1px solid #d7d2cb;
    border-left: 1px solid #d7d2cb
}

.tabcordion-lego.tabcordion .collapsible-body .tabcordion-body {
    border-top: 0 none;
    padding-left: 24px;
    padding-right: 24px
}

@media (min-width: 768px) {
    .tabcordion-lego.tabcordion .collapsible-body .tabcordion-body {
        border-top: 1px solid #d7d2cb;
        padding-left: 3.22%
    }
}

.tabcordion-accordion.tabcordion-lego.tabcordion .collapsible-body .tabcordion-body {
    border-top: 0 none;
    padding-left: 24px;
    padding-right: 24px
}

.tabcordion-tabs.tabcordion-lego.tabcordion .collapsible-body .tabcordion-body {
    border-top: 1px solid #d7d2cb;
    padding-left: 3.22%
}

@media print {
    .tabcordion .tabcordion-body-header.is-active:before {
        border-top-color: #000
    }
}

.left-padding {
    padding-left: 30px;
}

.section-background {
    background-color: #d5002b;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.covid-container {
    border: 0px;
    padding-top: 25px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
}